html {
	margin: 0;
	padding: 0;
}

body {
	margin: 0;
	padding: 10;
	font-family: Verdana, Arial, sans-serif;
    font-size: 100%;
	text-align: center;
	background-color: #EDEDED;  /* светло-серый фон */
	color: #003300; /* черно-зеленый  */
    font-weight: normal;
    font-style: normal;
}

A:link{  /* ссылки на сером везде */
 color: #008000;
 text-decoration: underline;
}

A:visited {
 color: #008000; 
 text-decoration: none;
}

A:hover {
 color: #00B300; 
 text-decoration: underline;
}

A:active {
 color: #008000;
 text-decoration: underline;
}

.gray1 {     /* темно-серая часть - меню */
 background: #dddddd; 
}

.gray2 {     /* темно-серый 2 для hr */
 background: #B3B3B3; 
}

p {
 font-size: 17px; /* 0.85em*/
 font-weight: normal;  
 margin-left: 20px;
 margin-right: 0px;
 margin-top: 15px;
 margin-bottom: 0px;
 line-height: 125%;
/* text-align: justify; нельзя в животных уйдет влево */
}

.p_main { /* текст на первой странице */
 font-size: 17px; /* 0.85em*/
 font-weight: normal;  
 margin-left: 20px;
 margin-right: 0px;
 margin-top: 15px;
 margin-bottom: 0px;
 line-height: 110%;
 text-align: justify; 
}

.photo { /* фото на первой странице */
 margin-left: 20px;
 margin-right: 0px;
 margin-top: 0px;
 margin-bottom: 0px;
 text-align: center;
}
.green1 {     /* зеленый 1  (вверху слева) */
 background: #ABCB96;
 color: #4D4D4D;
}

.green2 {     /* зеленый 2 (вверху в середине) */
 background: #6DAA43; 
}

.green3 {     /* зеленый 3 (полоса под шапкой) */
 background: #008000;
}

.green4 {     /* зеленый 4 (дополнительный фон) */
 background: #D1DEC8; D8E5CF; D8E5CF; BCD4AA; E4EEDD; C9DDBB;
 padding-right: 20px; 
}

.owner {  /* координаты */
 color: #003300; 4D4D4D; /* CFE5CF;*/
 font-size: 12px; 
 font-weight: normal;  
 font-style: normal;
 line-height: 1.2;
 letter-spacing: 0.05em;
 word-spacing: 0.1em;
 padding-top: 10px; 
 padding-bottom: 10px; 
 padding-left: 20px; 
 padding-right: 5px; 
}

.owner A:link {
 color: #003300; 
 text-decoration: underline;
}

.owner A:visited {
 color: #003300; 
 text-decoration: underline;
}

.owner A:hover {
 color: #CFE5CF;
 text-decoration: underline;
}

.owner  A:active {
 color: #003300;
 text-decoration: underline;
}

/* название питомника  на темно-зеленом по-русски */
.cattery { 
 color: #CFE5CF;
 font-size: 18px;
 font-weight: bold;
 font-style: normal;
 line-height: 140%;
 letter-spacing: 0.02em;
 padding-left: 20px; 
 padding-right: 5px; 
 padding-top: 0px; 
 padding-bottom: 0px; 
 text-align: left;
}

.menu {    /* ссылки слева - текст, LUHA выше */
 color: #990000; 
 font-size: 16px;
 font-weight: bold;
 font-style: normal;
 padding-left: 10px; 
 padding-right: 0px;  
 padding-top: 8px; 
 padding-bottom: 8px; 
}

.menu_lapa {    /* лапка */
 padding-left: 5px; 
 padding-right: 10px;  
 padding-top: 9px; 
 padding-bottom: 7px; 
}

.menu_b {    /* ссылки внизу */
 color: #969696; 4D4D4D; 
 font-size: 12px;
 font-weight: bold;
 font-style: normal;
 padding-left: 5px; 
 padding-right: 5px;  
 padding-top: 5px; 
 padding-bottom: 5px; 
}

.menu_b A:link{
 color: #969696;
 text-decoration: none;
}


.menu_b A:visited {
 color: #969696; 
 text-decoration: none;
}

.menu_b A:hover {
 color: #00B300; 
 text-decoration: underline;
}

.menu_b  A:active {
 color: #969696;
 text-decoration: underline;
}

.oricat1 { /* с растяжкой для eng */
 font-size: 18px;
 font-weight: bold; 
 letter-spacing: 0.08em;
 line-height: 140%;
 padding-top: 15px; 
 padding-bottom: 10px; 
 padding-left: 15px; 
 padding-right: 20px;
}

h1{
 font-size: 18px;
 line-height: 140%;
 letter-spacing: 0.02em;
 font-weight: bold; 
 margin-top: 15px; 
 margin-bottom: 0px; 
 margin-left: 15px; 
 margin-right: 20px;
}

h2 {  /* заголовок наши кошки */ 
 color: #990000; 
 font-size: 14px; /* 150% */  
 font-weight: bold;
 margin-top: 0px;
 margin-bottom: 5px;
}

.news { 
 color: #008000;
 font-size: 14px;
 font-weight: bold;
 font-style: normal;
 letter-spacing: 0.02em;
 padding-left: 20px; 
 padding-right: 5px; 
 padding-top: 15px; 
 padding-bottom: 0px; 
 text-align: left;
}

hr {
  color: #B3B3B3;
  margin-left: 0;
  margin-right: 0;
  margin-top: 3;
}

.news_text { 
 font-size: 16px;
}

IMAGE {
 border-color = #B3B3B3; 
}

/* Красный текст */
.red_text {
 color: #FF3300;
}

/* зеленый текст */
.green_text {
 color: #009900; /* #22BD22; */
}
